@charset "UTF-8";
/* CSS Document */

.hidden-desktop {
	display: inherit !important;
}
.visible-desktop {
	display: none !important;
}
.visible-phone {
	display: inherit !important;
}
.hidden-phone {
	display: none !important;
}

body {
	padding: 0;
}
h4 {
	font-size:20px;
}
.view-article #content img[style*="float: left"],
.view-article #content img[style*="float: right"] {
	margin:0 0 15px;
	float:none!important;
	display:block;
}
.container {
	padding:0 20px;
}
.body .container, .accueil .body .container {
	padding:85px 20px 20px;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
	position: static;
}
.navbar-fixed-top {
	margin-bottom: 18px;
}
.navbar-fixed-bottom {
	margin-top: 18px;
}
.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
	padding: 5px;
}
.navbar .container {
	width: auto;
	padding: 0;
}
.navbar .brand {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 0 0 -5px;
}
.nav-collapse {
	clear: both;
}
.nav-collapse .nav {
	float: none;
	margin: 0;
}
div.mod-languages ul.lang-inline li {
	padding:0;
	display:block;
}
.nav-collapse .nav li {
	float: none;
	padding:0;
}
.nav-collapse .nav > li > a {
	margin-bottom: 0;
}
.nav-collapse .nav > .divider-vertical {
	display: none;
}
.nav-collapse .nav .nav-header {
	color: #b18b74;
	/* border-top:1px solid #f5f5f5; */
	text-shadow: none;
	padding: 14px 20px;
	display:block;
}
.nav-collapse .nav .nav-header span {
	border-bottom: 1px solid #b18b74;
}
.nav-collapse .nav li > a,
.nav-collapse .dropdown-menu a,
.cart .heading a, .headerMobile .account a,
div.mod-languages a{
	padding: 14px 20px;
	color: #fff;
	font-size:18px;
	font-weight:300;
	text-align:left;
	line-height:normal;
	height:auto;
	border-radius:0;
	text-decoration:none;
	display:block;
	background: #465062;
}
div.mod-languages li {
	margin-right: 0;
}
.nav-collapse .nav li > a,
.nav-collapse .dropdown-menu a,
.headerMobile .account a,
div.mod-languages a{
	border-top:1px solid #777777;
}
.nav-pills > li > a > span {
	border:0;
	padding:0;
}
#header_oc #cart .heading a span {
	background:none;
}
.nav-collapse .btn {
	padding: 4px 10px 4px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.nav-collapse .dropdown-menu li + li a {
	margin-bottom: 2px;
}
.nav-collapse .nav li > a:hover,
.nav-collapse .dropdown-menu a:hover,
.navbar .nav .active > a, .navbar .nav .active > a:hover, .navbar .nav .active > a:focus,
div.mod-languages a:hover,
.cart .heading a:hover, .headerMobile .account a:hover{
	background-color: #465062;
	color:#f5f5f5;
}

.nav-collapse .nav > li ul {
	display:none;
	margin:0;
	background-color:#465062;
}
.nav-collapse .nav > li.active ul {
	display:block;
}

.nav-collapse .nav > li ul a {
	color:#f5f5f5;
	border-top:1px solid #f5f5f5;
}
.nav-collapse .nav > li ul a:hover,
.nav-collapse .nav > li ul .active > a, .nav-collapse .nav > li ul .active > a:hover, .nav-collapse .nav > li ul .active > a:focus{
	background-color:#4b4b4b;
	color:#ffffff;
}
.nav-collapse .nav > li ul ul {
}
.nav-collapse .nav > li ul ul a {
	padding:10px 45px;
	border:none;
}
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:hover {
	background-color: #111111;
}
.nav-collapse.in .btn-group {
	margin-top: 5px;
	padding: 0;
}
.nav-collapse .dropdown-menu {
	position: static;
	top: auto;
	left: auto;
	float: none;
	display: block;
	max-width: none;
	margin: 0 15px;
	padding: 0;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.nav-collapse .dropdown-menu:before,
.nav-collapse .dropdown-menu:after {
	display: none;
}
.nav-collapse .dropdown-menu .divider {
	display: none;
}
.nav-collapse .navbar-form,
.nav-collapse .navbar-search {
	float: none;
	padding: 9px 15px;
	margin: 9px 0;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
}
.navbar .nav-collapse .nav.pull-right {
	float: none;
	margin-left: 0;
}
.nav-collapse,
.nav-collapse.collapse {
	overflow: hidden;
	height: 0;
}
.navbar .btn-navbar {
	display: block;
}
.navbar-static .navbar-inner {
	padding-left: 10px;
	padding-right: 10px;
}

.header {
	background: transparent;
}
.header .brand {
	float: none;
	display: block;
	text-align: center;
}
.header .nav.pull-right,
.header-search {
	float: none;
	display: block;
}
.header-search form {
	margin: 0;
}
.header-search .search-query {
	width: 90%;
}
.header .nav-pills > li > a {
	border: 1px solid #ddd;
	border-bottom: 0;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-right: 0;
}
.header .nav-pills > li:first-child > a {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.header .nav-pills > li:last-child > a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	border-bottom: 1px solid #ddd;
}
.modal.fade {
	top: -100%;
}
.nav-tabs {
	border-bottom: 0;
}
.nav-tabs > li {
	float: none;
}
.nav-tabs > li > a {
	border: 1px solid #ddd;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-right: 0;
}
.nav-tabs > li:first-child > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.nav-tabs > li:last-child > a,
.nav-tabs > .active:last-child > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.nav-tabs > li > a:hover {
	border-color: #ddd;
	z-index: 2;
}
.nav-tabs.nav-dark > li > a {
	border: 1px solid #333;
}
.nav-tabs > li:last-child > a,
.nav-tabs > .active:last-child > a {
}
.nav-tabs.nav-dark > li > a:hover {
	border-color: #333;
}
.nav-pills > li {
	float: none;
}
.nav-pills > li > a {
	margin-right: 0;
}
.nav-pills > li > a {
	margin-bottom: 3px;
}
.nav-pills  > li:last-child > a {
	margin-bottom: 1px;
}
.form-search > .pull-left,
.form-search > .pull-right {
	float: none;
	display: block;
	margin-bottom: 9px;
}

.navbar-fixed-top {
	margin-bottom: 0 !important;
}
.item-comment .item-image {
	display: none;
}
.well {
	padding: 10px;
}

.header-image .newsflashIntro {
	width:auto;
}

.bottomMenuWrapper li.parent {
	width:auto;
	float:none;
}
.bottomMenuWrapper li.parent + li.parent {
	margin-left:0;
}

.headerMobile {
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-color:#465062;
	border-bottom:5px solid #e5e5e5;
}
.headerMobile .logo a img {
	padding: 5px 0;
}
.headerMobile .nav-collapse {
	position:absolute;
	top:60px;
	left:0;
	right:0;
	background-color:#cfcfcf;
}

.headerMobile .share {
	background: #465062;
	border-right: 1px solid #333b49;
}
.headerMobile .share a {
	display: inline-block;
	width: 55px;
	height: 50px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	margin-right: -1px;
}
.headerMobile .share a:hover {
	background: #333b49;
}

#header_oc #cart .heading, .headerMobile .account {
	float:none;
	width:100%;
	background-color:#f5f5f5;
}
.breadcrumb {
	padding:0;
	margin:0 0 20px;
}
.breadcrumb li {
	display:inline;
}
.maincontent {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-box-orient:vertical;
    -webkit-box-orient:vertical;
    -ms-box-orient: vertical;
    -webkit-flex-direction: column;
    flex-direction: column;
}
#sidebar {
	-moz-box-ordinal-group: 2;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
#content {
	-moz-box-ordinal-group: 1;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}

#content.span18 {
	padding:0 0 20px;
}

#tab-related .box-product .row-fluid {
	margin-top:0;
}

.product-filter .limit, .product-filter .sort {
	float:none;
	margin:0 0 10px;
}
.product-filter .limit span, .product-filter .sort span {
	display:block;
}
.box-product .span6 + .span6, .box-product .span8 + .span8 {
	margin-top:60px;
}

.box-product .row-fluid + .row-fluid {
	margin-top:60px;
}
table.attribute td {
	display:block;
}
table.attribute td:first-child {
	padding-bottom:0;
	font-weight:700;
}
.pagination {
	height:auto;
}
.product-info .image-additional a {
	
}
.product-info .cart div .span15 {
	text-align:right;
	margin:5px 0 0;
}

.cart-info thead td, .checkout-product thead td, .large-table thead td {
	display:none;
}
.cart-info tbody td, .checkout-product tbody td, .large-table tbody td {
	display:block;
	padding:5px 20px;
	text-align:right;
	font-size:16px;
}
table.large-table .right, table.large-table .left {
	text-align:right;
}
.cart-info tbody td.price:before, .cart-info tbody td.total:before,
.checkout-product tbody td.quantity:before, .checkout-product tbody td.price:before, .checkout-product tbody td.total:before{ 
	content: attr(data-title); 
	display:inline-block;
	margin-right:10px;
}

.large-table tbody td:before {
	content: attr(data-title); 
	display:inline-block;
	margin-right:10px;
	font-weight:700;
}

.cart-info tbody td.image {
	float:left;
	width:75px;
	padding:20px;
}

.cart-info tbody td.name,
.checkout-product tbody td.name,
.large-table tbody td.name{
	padding-top:20px;
}

.cart-info tbody .remove {
	text-align:right;
}

.cart-info tbody .quantity, .cart-info tbody .action {
	width:auto;
}

.cart-info .btn.rounded {
	display:inline-block!important;
}
 .checkout-product tfoot td,  .large-table tfoot td {
	 display:block;
	 padding:0 20px;
}
.pagination a,
.pagination span {
	padding:0 5px;
	font-size:14px;
}
.btn {
	font-size:16px;
}
.input-xlarge, .input-xxlarge, .mijosearch_input_image {
	width:100%;
}

#mijosearch_bg2 {
	height:auto;
}
#mijosearch_bg2 .btn {
	margin:10px 0;
}
.checkout-heading {
	min-height:44px;
}
.checkout-heading .step {
	height:40px;
	width:40px;
	line-height:40px;
	font-size:28px;
}
.checkout-heading h3 {
	margin:0 0 0 56px;
	padding:10px 0 5px;
}

.checkout-heading a {
	margin-top:0;
}

.buttons .right, .buttons .left {
	float:none;
	text-align:left;
	margin-bottom:5px;
}
.bottomRows {
	padding:40px 0;
}

.bottom_l {
	margin-bottom:30px;
}

.marquesWrapper ul, .marquesWrapper li {
	display:block;
	text-align:center;
	width:100%;
}

.detaillantWrapper .span8 {
	padding:40px 0 0;
}

.detaillantWrapper .detaillant-frame {
	margin:0 -20px;
	height:350px!important;
	width:auto;
}

.bottomMenuWrapper {
	padding:40px 0;
}

.cart-info tbody .quantity .input-mini {
	width:45px;
}

.order-list .order-content div {
	float:none;
	width:100%;
}

.bottomMenuWrapper .nav {
	margin-bottom:30px;
}

.footer .span14 {
	text-align:left;
	margin-top:30px;
}
